{
  "404": "This page does not exist. Return to the home page.",
  "unknown": "An error occured: \"{errorName}\"",
  "share": "An error occured",
  "share_CollaboratorNotFound": "This email does not correspond to any existing user.",
  "openapi": "{path} {context}",
  "openapi_should NOT have additional properties": "{path} is invalid",
  "openapi_should be object": "{path} should be an object",
  "alreadyUsed": "This slug already exists. Please choose another.",
  "PayloadTooLarge": "File too large",
  "InvalidSlugError": "Only alphanumeric characters and spaces are allowed.",
  "InvalidFileError": "Invalid file, please select a valid {type} smaller than {maxSize}B.",
  "InvalidRequestError": "Invalid field '{field}', please remove any forbidden characters."
}
